Subject: Re: [PATCH v8 00/13] Adds support for PHY LEDs with offload triggers

From: Lee Jones <[email-masked]>
Date: Wed, 22 Feb 2023 15:02:04 +0000

On Fri, 17 Feb 2023, Andrew Lunn wrote:

> On Thu, Feb 16, 2023 at 02:32:17AM +0100, Christian Marangi wrote:
> > This is another attempt on adding this feature on LEDs, hoping this is
> > the right time and someone finally notice this.
> 
> Hi Christian
> 
> Thanks for keeping working on this.
> 
> I want to review it, and maybe implement LED support in a PHY
> driver. But i'm busy with reworking EEE at the moment.
> 
> The merge window is about to open, so patches are not going to be
> accepted for the next two weeks. So i will take a look within that
> time and give you feedback.

Thanks Andrew.  If Pavel is still unavailable to conduct reviews, I'm
going to need all the help I can get with complex submissions such as
these.

-- 
Lee Jones [李琼斯]